@charset "utf-8";
/* CSS Document */

*{ margin: 0 auto;  padding: 0px;}
body{ max-width:640px;}
html{ font-size: 62.5%; }
a,ul{ text-decoration: none; color: #333333; list-style: none;; }
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.search1{ width:100%; background:#f6f6f6; padding:1rem 0px;}
.search{ width: 96%; margin: 0 auto; }
.search-total{  width: 96%; border-radius: 5rem; background: #fff; height: 3.2rem; margin:0 auto;}
.search-left{ float: right; width: 1.6rem; height: 1.6rem; margin-top: 0.8rem; margin-right:2rem; }
.search-left img{ display: block; width: 1.6rem; height: 1.6rem; }
.search-right{ float: left; width: 80%;  margin-left: 5%;}
.search-right input{ width: 100%; height: 3.2rem; border: 0px; background: transparent; line-height:3.2rem; outline:none; display:block; }


/*banner*/

.banner{ width: 100%; margin: 0 auto; position: relative;  }

	/* 本例子css -------------------------------------- */
	.focus{ width:100%; margin:0 auto; position:relative; overflow:hidden;   }
	.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:8px; text-align:center;  }
	.focus .hd ul{ display:inline-block; height:5px; padding:3px 5px; background-color:rgba(255,255,255,0.7); 
		-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;
	}
	.focus .hd ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
	.focus .hd ul .on{ background:#FE6C9C;  }

	.focus .bd{ position:relative; z-index:0; }
	.focus .bd li img{ width:100%; display: block;}
	.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }



/*导航*/
.nav{ width:100%; background:#0340c9; line-height:4.4rem;}
.nav ul{ display:flex;}
.nav ul li { flex:1; text-align:center; font-size:1.8rem;}
.nav ul li a{ color:#fff;}
.benan{ width: 100%; margin: 0 auto; text-align: center; font-size: 14px; color: #aaa;}


/*左右分*/
.lines{ width: 100%; height: 1rem; background: #f2f2f2; }
.info{ width: 96%; margin: 0 auto; padding-top: 2rem; padding-bottom: 2rem; }
.info-left{ float: right; width:49%; }
.info-left img{ display: block; width:100%; }
.info-right{ float: left; width:49%; }
.info-right img{ display: block; width: 100%;}
.top{ width: 100%; }
.top img{ display: block; width:100%; }
.btm {
    width: 100%;
    margin-top: 3.2rem;
}
.btm img{ display: block; width:100%; }



/*重点推荐*/
.total{ width: 98%; margin: 0 auto; padding-top: 1rem; padding-bottom: 1rem;}

.meiti{ width: 100%; height: 4.4rem;  border-bottom: 1px solid #f2f2f2; font-size: 1.8rem; color: #333333; line-height: 4.4rem; font-weight:bold;}
.meiti i{ font-style:normal; font-size:1rem; font-weight:normal; color:#979797; text-transform:uppercase; padding-left: 0.5rem;}
.meiti text{ text-align: right; display: inline-block; font-size: 1.2rem; color: #666666; float: right;}
.meiti text a{ color: #666666;  }
.zimeiti{ width: 100%; padding-top: 1.5rem;}
.zimeiti ul li{ display: block; width: 25%; float: left; margin-bottom: 1.3rem; text-align: center; font-size: 1.4rem;}

.zimeiti ul li img{ display: block; width:5.8rem; height: 5.8rem; margin: 0 auto;}
.colorss{ color: #666666 !important;}
.huodong-content{ width: 98%; margin: 0 auto; padding-top: 1.5rem; margin-bottom: 1rem; ;}
.huodong-content ul li{ width: 100%; border-bottom: 1px solid #ededed; padding-bottom: 1rem; }
.huodong-biaoti{ width: 100%; font-size: 1.5rem; margin-top:1rem; color:#333;}
.huodong-img{ width: 100%; margin: 0 auto; margin-top:1rem;}
.huodong-img img{ display: block; width: 100%;}
.huodong-liulang { font-size: 1.4rem; color: #666666; margin-top:1rem; position:relative;}
.huodong-liulang span{ text-align:right; position:absolute; right:0px;}
.huodong-content ul li:last-child{ border-bottom: 0px;}
.huodong-content ul li a .huodong-biaoti { color:#333;}


/*成功案例*/
.anli-toal{ width: 96%; margin: 0 auto;}
.anli-toal ul li{ width: 50%; float: left; margin-top:1.5rem;}
.anli-toal ul li img{ display: block; width:96%; margin: 0 auto; border-radius: 10px;height:10rem}

/*产品推荐*/
/* html,
body {
  position: relative;
  height: 100%;
}

body {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
} */

.swiper {
  width: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
  height:14rem;
}

.dibuxinxi{ width: 100%; text-align: center; font-size: 1.6rem;  margin-top:3rem;}
.dibuxinxi a{ text-decoration: underline; padding-left: 1rem;}
.banquan{ width: 100%; text-align: center; font-size: 1.6rem; color: #aaaaaa; margin-top:0.5rem;}


/*我的*/
.wode_bg{ width: 100%; margin: 0 auto; background: #fff;  background-image:linear-gradient(#e2a805,#fddf88);}
.wode-img{ width: 96%; margin: 0 auto; margin:0 auto; padding: 2rem 0px;}
.wode-img img{ display: block; width: 100%;}
.wode-posi{ width: 100%; }
.rezheng{ width: 7.95rem; height: 3.55rem; float: right;}
.rezheng img{ display: block;  width: 7.95rem; height: 3.55rem; margin-top: 1rem;}
.wode-touxiang{ float: left; width: 8rem; height: 8rem; margin-left: 0.5rem;}
.wode-touxiang .icon {
    width: 6rem;
    height: 6rem;
    margin: 0 auto;
    overflow: hidden;
    display: block;
    border-radius: 50%;
}

.wode-touxiang .nickname {
    text-align: center;
    color: #fff;
    font-size: 32rpx;
    font-weight: bold;
    display: block;
    margin-top: 30rpx;
    
}
.wode-name{ width: 10rem; color: #fff; font-size: 1.5rem; float: left; margin-left: 0..5rem;line-height: 6rem;}
.dizhi{ width: 100%; background: #ffffff; height: 4.4rem; border-bottom: 1px solid #f2f2f2;}
.dizhi-left{ float: left; width: 2.4rem; height: 2.4rem; margin-top: 1rem;}
.dizhi-left img{ display: block; width: 2.4rem; height: 2.4rem;}
.wodedizhi{ float: left; width: 34%; margin-left: 2rem; font-size: 1.6rem; color: #333333;  line-height: 4.4rem;}
.jiantou-dizhi{ float: right; width: 50%;  line-height: 4.4rem; font-size: 1.2rem; color: #666666; text-align: right;}
.jiantou-dizhi img{ display: block; float: right; width: 0.8rem; height: 1.55rem; margin-top: 1.4rem; margin-left: 1rem;}
.dizhi-total{ width: 90%; margin: 0 auto;}

.bg-tou{ width: 100%; position: absolute; left: 0px; top: 4.1rem;}
.bg-tou .icon{ width: 8rem; height: 8rem; margin: 0 auto; overflow: hidden; display: block; border-radius: 50%;}
.bg-tou text{ text-align: center; color: #ffffff; font-size: 1.6rem; font-weight: bold; display: block; margin-top: 1.5rem;}
.wode-bg-bg{ width: 96%; margin: 0 auto; background: #ffff; border-radius: 1rem;}


/*产品详情*/
.total-xq{ width: 96%; margin: 0 auto; padding-top: 1rem; padding-bottom: 1rem;}
.liebiao-img-xq{ width: 100%; margin: 0 auto; position: relative; left:0px; top:0px;}
.liebiao-img-xq img{ display: block; width:100%; }
.liebiao-title-xq{ width:96%; margin: 0 auto; font-size: 1.8rem; color: #333333; margin-top: 1.4rem; }
.liebiao-total-xq{ width: 96%; margin: 0 auto; margin-top: 1.1rem;}
.liebiao-left-xq{ float: left; width: 3.2rem; height: 3.2rem;}
.liebiao-left-xq img{ display: block; width: 3.2rem; height: 3.2rem; border-radius: 5rem;}
.liebiao-right-xq{ float: left; width:86%; margin-left: 0.5rem; font-size: 1.4rem; color: #666666; line-height: 3.2rem;}
.liebiao-liuliang-xq{   padding: 0.5rem 1rem 0.5rem 1rem ;
  background: #fe3f46;
  font-size: 1.4rem;
  color: #ffffff;
  position: absolute;
  right: 0px;
  bottom:2rem;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;}
.chanpingxq{ width: 100%; margin: 0 auto;}
.xiangqing{ width: 100%; line-height: 5rem; text-align: center; font-size: 1.6rem; color: #333333;}
.tuiguang{ width: 96%; height: 4.4rem; background: #fe3f46; border-radius: 5rem; text-align: center; line-height: 4.4rem; color: #ffffff; font-size: 1.6rem; position: fixed; left: 1.2rem;
 bottom:1rem;}
.xq-img{ width: 100%; margin: 0 auto; padding-bottom: 5rem;}
.xq-img img{ display: block; width: 100%;}

.tijiaoinfo{ width: 96%; margin: 0 auto; padding-bottom: 7rem;}
.tijiaoinfo ul li{ display: block; width: 100%; border-bottom: 1px solid #f2f2f2; padding-bottom: 2rem; padding-top: 2rem;}
.tijiao-left{ float: left; width: 26%; font-size: 1.6rem; line-height: 3rem;}
.tijiao-right{ float: right; width: 74%;}
.tijiao-right input{ width: 100%; height: 3rem; line-height: 3em; font-size: 1.4rem; border: 1px solid #f2f2f2; border-radius:5px;}
.tijiao{ width: 96%; margin: 0 auto; margin-top: 2rem; }
.tijiao input{ width: 100%; background: #dc8a15; color: #ffffff; font-size: 1.6rem; line-height: 4rem; border: 0px; outline: 0; border-radius: 5rem; height: 4rem; }




/*报表*/
.biaoti{  width: 100%;}
.biaoti-p{ width: 100%; background-image:linear-gradient(#e2a805,#fddf88); padding: 6rem 0px;}
.bitoti-total{ width: 96%; margin: 0 auto;}
.biaoti-left{ float: left; width:49%;}
.shouru{ width: 100%; text-align: center; font-size: 1.6rem; color: #ffffff;}
.jine{width: 100%; text-align: center; font-size: 2rem; color: #ffffff; font-weight: bold; margin-top: 1rem;}
.jiesuan{ width: 100%; text-align: center; font-size: 1.4rem; color: #ffffff; margin-top:1rem;}
.biaoti-mid{ width: 1px; height: 8.5rem; background: #ffffff; float: left;}
.biaoti-right{ float: right; width: 49%;}

.mf-info{ width:100% ; height: 4.4rem; margin: 0 auto; background: #ffffff;}


.swiper_container {
  
  height: 88rpx;
  width: 694rpx;
  line-height: 88rpx; margin: 0 auto;
  }
  
  .swiper_item {
  font-size: 32rpx;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #666666;
  }
  .t-info{ width: 100%; background: #ffffff;}
  .total{ width: 96%; margin: 0 auto;}
  .meiti{ width: 100%; height: 5rem;  border-bottom: 1px solid #f2f2f2; font-size: 1.8rem; color: #333333; line-height:5rem;}
  .meiti img{ text-align: right; display:block; float: right; width: 0.8rem; height: 1.55rem;margin-top: 1.7rem;}
  .zhangdan{ width: 100%; margin: 0 auto; font-size: 1.8rem; color: #333333; line-height: 4.4rem; background: #ffffff; margin-bottom: 6rem;}
  .afen{ width: 96%; margin: 0 auto; display: block;}
  .chanpin_xuan{ width: 100%; margin: 0 auto; border-bottom: 1px solid #f2f2f2; padding-top: 2rem; padding-bottom: 2rem;}
  .chanpin_xuan ul li{ display: block; float: left; font-size: 1.6rem; color: #666666; width: 49%; text-align: center;  border-right: 1px solid #f2f2f2;}
  .chanpin_xuan ul li:last-child{ border-right: 0px;}
  
  .swiper-tab {
    width: 100%;
    text-align: center; 
    background-color:white;
    padding-top: 30rpx;
    padding-bottom: 30rpx;
    border-bottom: 1px solid #f2f2f2;
  }
  
  
  .swiper-tab ul li{
    font-size: 1.6rem;
    display:block;
    width: 49%;
    color: #777;
    float: left;
    line-height: 4rem;
    float: left;
  }
  
  .swiper-tab ul li:last-child{ border-right: 0px !important;}
  .on {
    color: #ff5101;
  }
  
  .swiper-box {
    display: block;
    height: 100%;
    width: 100%;
    overflow: hidden;
  }
  
  .swiper-box view {
    text-align: center;
  }


/*底部导航*/
.btoms{ padding-bottom: 6rem; }
.daohang{ width: 100%; height: 5rem; margin: 0 auto; border-top: 1px solid #ededed; position: fixed; bottom: 0px; background: #ffffff; z-index:999; }
.daohang ul li{ float: left; width: 33.3%; margin-top: 0.5rem; }
.cols{ color: #0340c9; }
.daohang ul li span{ display: block; text-align: center; font-size: 1.4rem; padding-top: 0.5rem; }
.daohang ul li img{ display: block; width: 2rem; height: 2rem; margin: 0 auto; }



.wodejinbi {
  width: 96%;
  margin: 20px auto;
  background: #ffffff;
  border-radius: 10px;
}

.wodejinbi-total {
  width: 96%;
  margin: 0 auto;
  padding: 20px 0px;
}

.wodejinbi-info {
  width: 33.3%;
  float: left;
  text-align: center;
}

.wodejinbi-posi {
  position: relative;
  width: 100%;
  left: 0px;
  top: 0px;
}

.wodejinbi-qian {
  width: 100%;
  margin: 0 auto;
}

.jinqianbi {
  font-size: 16px;
  display: block;
  font-weight: bold;
}

.jinqianbi2 {
  font-size: 12px;
  display: block;
}

.yue-jinbi {
  padding: 5px 10px 5px 10px;
  background: #f8d56e;
  right: -2rem;
  top: -10px;
  font-size: 12px;
  border-radius: 10px;
  color: #4a1500;
  float: right;
}

.cleafix {
  content: '';
  overflow: hidden;
  zoom: 1;
}

.yue-info {
  width: 100%;
  height: 28px;
}

.akl {
  margin-top: 30px;
}
